function FileData_Pairs(x)
{
x.t("notes","box");
x.t("notes","section");
x.t("notes","turn");
x.t("below","table");
x.t("table","select");
x.t("box","below");
x.t("window","show/hide");
x.t("window","show");
x.t("select","view");
x.t("section","window");
x.t("show/hide","notes");
x.t("view","show");
x.t("show","notes");
x.t("show","notes/hide");
x.t("notes/hide","notes");
x.t("turn","notes");
}
